hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-7904) Upgrade hadoop 2.0 dependency to 2.0.4-alpha
Date Fri, 22 Mar 2013 16:23:24 GMT

    [ https://issues.apache.org/jira/browse/HBASE-7904?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13610638#comment-13610638
] 

stack commented on HBASE-7904:
------------------------------

Looking at the v4 patch, since doing blanket copy in ....

+  private Configuration copyNewConfEntries(Configuration src, Configuration dst) {

could fetch us stuff we don't want, how about just copying over the YARN setting only?

Do you know why the other failures?   If compatibility issue, lets figure it sooner rather
than latter so can make some noise.

Thanks.
                
> Upgrade hadoop 2.0 dependency to 2.0.4-alpha
> --------------------------------------------
>
>                 Key: HBASE-7904
>                 URL: https://issues.apache.org/jira/browse/HBASE-7904
>             Project: HBase
>          Issue Type: Task
>            Reporter: Ted Yu
>            Assignee: Ted Yu
>            Priority: Critical
>             Fix For: 0.95.0
>
>         Attachments: 7904.txt, 7904-v2.txt, 7904-v4-hadoop-2.0.txt, 7904-v4.txt, 7904-v4.txt,
7904-v5-hadoop-2.0.txt, 7904-v5.txt, hbase-7904-v3.txt
>
>
> 2.0.3-alpha has been released.
> We should upgrade the dependency.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message